## wasta-remastersys 4.5.7pearl9

=== debian/changelog ===
wasta-remastersys (4.5.7pearl9) qanon+; urgency=medium

  * Revisions for Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 07:54:22 -0500

wasta-remastersys (4.5.7) focal; urgency=medium

  * don't set root to 777 (since Calamares does not fix)

 -- Justin Luth <jluth@mail.com>  Fri, 29 May 2020 15:13:17 +0300

wasta-remastersys (4.5.6) eoan; urgency=medium

  * Eoan support: use metadata::trusted true instead of yes
  * Eoan support: Recommend zfs support packages

 -- Justin Luth <jluth@mail.com>  Thu, 24 Oct 2019 14:56:39 +0300

wasta-remastersys (4.5.5) bionic; urgency=medium

  * cleanup partman patch to only apply to "/cdrom" mounted device

 -- Rik Shaw <rikshaw76@gmail.com>  Tue, 02 Apr 2019 08:42:39 +0300

wasta-remastersys (4.5.4) bionic; urgency=medium

  * partman: apply patch to ensure "/cdrom" device not considered for
    installation

 -- Rik Shaw <rikshaw76@gmail.com>  Mon, 01 Apr 2019 23:02:14 +0300

wasta-remastersys (4.5.3) bionic; urgency=medium

  * wasta-remastersys: ensure mokutil installed for secureboot compatibility

 -- Rik Shaw <rikshaw76@gmail.com>  Wed, 13 Mar 2019 13:48:32 +0300

wasta-remastersys (4.5.2) bionic; urgency=medium

  * os-prober: needs to "skip" optical media (iso9660) partitions

 -- Rik Shaw <rikshaw76@gmail.com>  Mon, 11 Mar 2019 09:18:09 +0300

wasta-remastersys (4.5.1.1) bionic; urgency=medium

  * syntax cleanup for GRUB_DISTRIBUTOR sed

 -- Rik Shaw <rikshaw76@gmail.com>  Thu, 27 Sep 2018 14:03:08 +0300

wasta-remastersys (4.5.1) bionic; urgency=medium

  * for Ubuntu 18.04 based distros, 2 fixes are required:
    1. /etc/default/grub GRUB_DISTRIBUTOR must have Ubuntu as the FIRST WORD.
       It seems that Ubuntu's grub is keying off of this word in order to
       create a /boot/efi/EFI/<word> folder. But at the same time, there is
       some hard-coded place in Ubuntu's grub that will only look at the
       /boot/efi/EFI/ubuntu folder when booting in EFI mode.
    2. After being identified as "Ubuntu", ubiquity will always attempt to
       run an apt_clone_restore function on a clean install which fails
       since nothing to restore. Other sources indicate that Ubuntu will be
       disabling this apt_clone_restore function because it has proven
       unreliable. So will disable here for all ISOs created with
       wasta-remastersys.

 -- Rik Shaw <rikshaw76@gmail.com>  Thu, 27 Sep 2018 12:09:48 +0300

wasta-remastersys (4.5.0.6) bionic; urgency=medium

  * add dkms to offline cache (needed by bcmwl-kernel-source)
  * use GRUB_TIMEOUT_STYLE=hidden rather than GRUB_HIDDEN_TIMEOUT

 -- Rik Shaw <rikshaw76@gmail.com>  Fri, 31 Aug 2018 11:21:54 +0300

wasta-remastersys (4.5.0.5) xenial; urgency=medium

  * move apt cleanup AFTER ubiquity/boot-repair installs

 -- Justin Luth <jluth@mail.com>  Sat, 10 Mar 2018 15:26:49 +0300

wasta-remastersys (4.5.0.4) bionic; urgency=medium

  * detect wasta-offline use and remove from configs
  * add ability to pre-define /pool/ .debs
  * avoid bash 4.4 warning about null byte input

 -- Justin Luth <jluth@mail.com>  Thu, 08 Mar 2018 10:06:22 +0300

wasta-remastersys (4.5.0.1) bionic; urgency=low

  * add support for bionic
  * remove ubiquity on firstboot
  * add option to specify installation slideshow
  * exclude /swapfile - caused install/copy failure

 -- Justin Luth <jluth@mail.com>  Fri, 01 Dec 2017 12:14:13 +0300

wasta-remastersys (4.4.7.1) xenial; urgency=low

  * ensure CD Volume Label <= 32 chars long
  * restrict purge old kernels to image/header files

 -- Justin Luth <jluth@mail.com>  Mon, 06 Nov 2017 12:14:13 +0300

wasta-remastersys (4.4.6) xenial; urgency=medium

  * uncommenting the ". /etc/lsb-release" lines so that the env variables
    are set correctly in the script (had commented out since I wasn't sure
    what they were doing)

 -- Rik Shaw <rikshaw76@gmail.com>  Sat, 10 Jun 2017 14:08:32 +0300

wasta-remastersys (4.4.5) xenial; urgency=medium

  * corrected apt-setup to use offline repository source during install so
    uefi packages can be installed without network
  * corrected Packages generation for offline repository (previously was
    creating an empty Packages list)

 -- Rik Shaw <rikshaw76@gmail.com>  Sat, 10 Jun 2017 09:56:51 +0300

wasta-remastersys (4.4.4) xenial; urgency=medium

  * skelcopy: making sure .config/dconf/user references to username
    removed

 -- Rik Shaw <rikshaw76@gmail.com>  Wed, 08 Mar 2017 16:12:26 +0300

wasta-remastersys (4.4.3) xenial; urgency=medium

  * wasta-remastersys-skelcopy: updated for initial Wasta-Linux support

 -- Rik Shaw <rikshaw76@gmail.com>  Wed, 01 Mar 2017 15:24:38 +0300

wasta-remastersys (4.4.2) precise; urgency=low

  * Add chntpw to the LiveCD

 -- Justin Luth <jluth@mail.com>  Tue, 29 Dec 2015 17:14:13 +0300

wasta-remastersys (4.4.1.9) precise; urgency=low

  * allow for easier rebranding
  * re-instated ability to work with Ubuntu 12.04 / 14.04 variants
  * only remove boot-repair if remastersys installs it
  * enable lightdm checks
  * avoid uid 999 conflict with virtualbox
  * allow filenames/paths with spaces in them (by converting to _)
  * add Pinguy's teamviewer config removal to firstboot
  * consolidate PinguyBuilder, BodhiBuilder, and Respin changes
  * adjust the ubiquity installer label
  * remove unnecessary dependencies
  * add .conf variable to control if a hybrid ISO is created

 -- Justin Luth <jluth@mail.com>  Sat, 14 Nov 2015 13:32:00 +0300

wasta-remastersys (4.4.0) wily; urgency=medium

  * intial release: fork of PinguyBuilder, which is a fork of remastersys
  * original PinguyBuilder deb found here:
    http://sourceforge.net/projects/pinguy-os/files/ISO_Builder/

 -- Rik Shaw <rikshaw76@gmail.com>  Wed, 11 Nov 2015 09:12:40 +0300
