## wasta-remastersys 4.5.8.1~ubuntu21.10.1

=== debian/changelog ===
wasta-remastersys (4.5.8.1~ubuntu21.10.1) impish; urgency=low

  * Auto build.

 -- Wasta-Linux <wasta.linux.team@gmail.com>  Thu, 05 Aug 2021 12:47:47 +0000

wasta-remastersys (4.5.8.1) focal; urgency=medium

  * replace archdetect since not all ubuntu releases have archdetect-deb

 -- Justin Luth <jluth@mail.com>  Thu, 05 Aug 2021 11:22:23 +0200

wasta-remastersys (4.5.8) UNRELEASED; urgency=medium

  * also check linux-modules during cleanup to avoid -unsigned kernel

 -- Justin Luth <jluth@mail.com>  Fri, 04 Sep 2020 08:25:39 +0300
