=== debian/control ===
Source: wasta-remastersys
Section: utils
Priority: optional
Maintainer: Rik Shaw <rikshaw76@gmail.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.7
Homepage: https://github.com/wasta-linux/wasta-remastersys

Package: wasta-remastersys
Architecture: all
#removed Depends: dialog(GUI-only?), discover1 | discover(unused), eject(casper), gksu(GUI only?), laptop-detect(ubiquity), libdebian-installer4(ubiquity), os-prober(ubiquity), ubiquity-frontend-debconf(unused), aufs-tools | unionfs-fuse(unused),  user-setup(casper), xresprobe(unused)
Depends: bash, casper, coreutils, dpkg-dev, findutils, libc-bin, memtest86+, mkisofs | genisoimage, mount, passwd, rsync, sed, squashfs-tools, syslinux, syslinux-common, util-linux, ${misc:Depends}
Recommends: zfsutils-linux, zfs-initramfs
Description: Create a livecd of the installed system
 You can either make a distributable livecd or a backup of your system.
