## wasta-remastersys 4.7.2

=== debian/changelog ===
wasta-remastersys (4.7.2) noble; urgency=medium

  * change backup uid from 990 to 994 (for noble, 999 taken by
    dnsmasq and 990 taken by systemd_oom)

 -- Rik Shaw <rikshaw76@gmail.com>  Thu, 13 Jun 2024 10:44:55 -0500

wasta-remastersys (4.7.1) noble; urgency=medium

  * bump version to try and get launchpad to accept changes

 -- Justin Luth <jluth@mail.com>  Tue, 12 Dec 2023 12:57:53 -0500

wasta-remastersys (4.7.0) noble; urgency=medium

  * avoid orphaning cryptsetup when ubiquity is removed

 -- Justin Luth <jluth@mail.com>  Mon, 11 Dec 2023 17:01:57 -0500

wasta-remastersys (4.6.4) noble; urgency=medium

  * make wasta-remastersys calamares aware
  * warn if snaps are installed (if likely 4GB limit will be hit)

 -- Justin Luth <jluth@mail.com>  Wed, 22 Nov 2023 10:57:53 -0500

wasta-remastersys (4.6.3) jammy; urgency=medium

  * fix x.y.z version comparison
  * fix typos
  * update compat levels to silence lint (copied from wasta-offline)

  wasta-remastersys works on 24.04 after these fixes.

 -- Justin Luth <jluth@mail.com>  Fri, 10 Nov 2023 21:51:44 -0500

wasta-remastersys (4.6.2) jammy; urgency=medium

  * syntax fix: rm -rf not rm -rm :-)

 -- Rik Shaw <rikshaw76@gmail.com>  Thu, 17 Aug 2023 15:12:18 -0500

wasta-remastersys (4.6.1) jammy; urgency=medium

  * remove snap and flatpak cache, update splash.png

 -- Rik Shaw <rikshaw76@gmail.com>  Wed, 16 Aug 2023 18:25:10 -0500

wasta-remastersys (4.6.0) jammy; urgency=medium

  * sync of EFI/ and boot/ folders from Linux Mint 21.3 to
    correct EFI compatibility (secureboot is not working due
    to updated keys from Ubuntu that Mint doesn't support yet)

 -- Rik Shaw <rikshaw76@gmail.com>  Wed, 16 Aug 2023 13:55:52 -0500

wasta-remastersys (4.5.9.3) jammy; urgency=medium

  * fix cleanup of /etc/X11/xorg.conf.d

 -- Rik Shaw <rikshaw76@gmail.com>  Wed, 25 Jan 2023 10:58:17 -0600

wasta-remastersys (4.5.9.2) focal; urgency=medium

  * exclude /efi and /EFI on ISO creation
  * correct a sed syntax error in backup mode

 -- Rik Shaw <rikshaw76@gmail.com>  Thu, 05 Jan 2023 18:32:44 -0600

wasta-remastersys (4.5.9.1) focal; urgency=medium

  * check for mkisofs version differently (before checked for
    genisoimage, but mkisofs package provides that also!) by
    looking for text "genisoimage" in "mkisofs --version"

 -- Rik Shaw <rikshaw76@gmail.com>  Thu, 24 Mar 2022 14:53:24 -0500

wasta-remastersys (4.5.9) focal; urgency=medium

  * account for different versions of mkisofs. If use the cdrtools
    version, >4GB files can be included in the ISO! cdrtools was
    added to the wasta-applications PPA so that Wasta-Linux will
    be able to use this version.

 -- Rik Shaw <rikshaw76@gmail.com>  Thu, 24 Mar 2022 10:29:13 -0500
